Development libraries

There are a few libraries that you need to have installed in order to get the application to build. Depending on how much you develop in other projects you may have these already installed.

Windows 7 or higher.

Microsoft .Net Framework 4.5 Multi-Targeting Pack

Microsoft .Net Framework 4.6.2 Targeting Pack.

Microsoft Visual C++ 2013 Redistributable

Microsoft Visual C++ 2015 Redistributable

 

The current build target is .NET 4.5.2 and Visual C++ 2013, but there are plans to migrate those versions forward in 2017.